ignore.image.scaling
Prev | Graphics | Next

## Name

ignore.image.scaling — Tell the stylesheets to ignore the author's image scaling attributes

## Synopsis

    <xsl:param name="ignore.image.scaling" select="0"></xsl:param>

## Description

If non-zero, the scaling attributes on graphics and media objects are ignored.

Prev | Up | Next
use.role.for.mediaobject | Home | Pagination and General Styles